{
  "name": "twogees",
  "version": "1.0.0",
  "description": "odin seriy inshiy bily slava ukraini",
  "main": "index.js",
  "dependencies": {
    "http-server": "^0.12.1",
    "jquery": "^3.4.1"
  },
  "devDependencies": {},
  "scripts": {
    "start": "http-server"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/alena.kubanskikh/practika.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/alena.kubanskikh/practika/issues"
  },
  "homepage": "https://gitlab.com/alena.kubanskikh/practika#readme"
}
